Bug 200866 - Installer installs X even when told not to.
Installer installs X even when told not to.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 23:14 EDT by Wade Bowmer
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 11:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Bowmer 2006-07-31 23:14:54 EDT
Description of problem:

Deselecting a Graphical Workstation still setup X and a display manager in 
defiance of my selection.

Version-Release number of selected component (if applicable):

?

How reproducible:

* Boot the CD.
* Select the Text mode installer
* When offered to select product categories, deselect X Window System and 
anything else that obviously offers graphical tools (GNOME, KDE, ...).
  
Actual results:

The boot screen loads a display manager.

Expected results:

The boot screen gives me a text login prompt.

Additional info:
Comment 1 Chris Lumens 2007-03-12 15:31:39 EDT
X-related components can still be pulled in if they are dependencies of other
packages that are selected.  Assuming you are still seeing this problem, can you
please attach /var/log/anaconda.log from your installed system?  What packages
are you installing that might possibly require X packages?
Comment 2 Red Hat Bugzilla 2007-06-11 23:13:38 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.